[Postgres-xl-general] About install PostgresXL Error

Andrei Martsinchyk andrei.martsinchyk at gmail.com
Tue Sep 2 03:42:47 PDT 2014


Ubuntu by default lacks some tools necessary to build documentation.
Look at the output of the ./confugure for a hint what is the tool you need
to install.
Good luck!


2014-09-02 8:28 GMT+03:00 Arthur Chan <arthur1977.chan at gmail.com>:

> Hello, my operating system is Ubuntu Server 12.04.3 LTS.
> I PostgresXL official website to download the postgres-xl-v9.2-src.tar.gz
> the installation file, the version should be 9.2 version. My operating
> system is ubuntu server 12.4.3
> After installing some packages must perform the following command in
> PostgresXL unzip directory:
> sudo ./configure
> sudo make
> After performing sudo make, compiled about a minute or so, but an error
> message like this letter attached file appears.
>
> Some people know how to solve it?
> Thanks reply.
>
>
> ------------------------------------------------------------------------------
> Slashdot TV.
> Video for Nerds.  Stuff that matters.
> http://tv.slashdot.org/
> _______________________________________________
> Postgres-xl-general mailing list
> Postgres-xl-general at lists.sourceforge.net
> https://lists.sourceforge.net/lists/listinfo/postgres-xl-general
>
>


-- 
Andrei Martsinchyk

StormDB - http://www.stormdb.com
The Database Cloud
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.postgres-xl.org/private.cgi/postgres-xl-general-postgres-xl.org/attachments/20140902/97f04e84/attachment.htm>


More information about the postgres-xl-general mailing list